[texture2]
name="basement"

[texture0]
name="walls"

[texture1]
name="cap"

[texture4]
name="girl"

[texture5]
name="kache"

[texture6]
name="stones"

[texture7]
name="tree"
filename="tree.jpg"
filenamealpha="tree_alpha.jpg"
